Subject: The prefix for link-local addresses and the prefixes for globally-unique addresses

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 24 Sep 2018 13:48:47 +0200

If I understand it correctly:

Link-local addresses are reserved by IANA for IETF, not for RIRs.  A 
link-local prefix for IETF will not be further divided into 
sub-prefixes.  The link-local prefix (it's just one) will always be 
attached to a link, or to a subnet.

On another hand, prefixes for globally unique addresses are reserved by 
IANA for RIRs.  These are further divided by RIRs into other 
(sub)-prefixes. Only some of these prefixes will finally land on subnets 
or links.

Alex